## indicator-cpufreq 0.1.4

=== debian/changelog ===
indicator-cpufreq (0.1.4-0ubuntu2) precise; urgency=low

  * Allow both "sudo" and "admin" groups to change CPU frequency
    to prevent needless password prompts (LP: #893842).

 -- Artem Popov <artfwo@ubuntu.com>  Wed, 28 Mar 2012 12:18:50 +0700

indicator-cpufreq (0.1.4-0ubuntu1) precise; urgency=low

  * Initial release (LP: #815283).

 -- Artem Popov <artfwo@ubuntu.com>  Sun, 24 Jul 2011 11:55:45 +0700
