=== debian/control ===
Source: indicator-cpufreq
Section: python
Priority: extra
Build-Depends: debhelper (>= 7.0.50~),
 python (>= 2.6.6-3~),
 python-distutils-extra (>= 2.10)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Artem Popov <artfwo@ubuntu.com>
Standards-Version: 3.9.2
Homepage: https://launchpad.net/indicator-cpufreq

Package: indicator-cpufreq
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python-gobject,
 python-dbus,
 python-appindicator,
 python-gtk2,
 libcpufreq0
Description: CPU frequency scaling indicator
 Indicator applet for displaying and changing CPU frequency on the fly. It
 provides the same functionality as the GNOME CPU frequency applet, but doesn't
 require GNOME panel and works under Unity.
