=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python2 $@

override_dh_install:
	dh_install
	dh_installdirs etc/xdg/autostart
	mv $(CURDIR)/debian/indicator-cpufreq/usr/share/applications/*.desktop $(CURDIR)/debian/indicator-cpufreq/etc/xdg/autostart
	rmdir $(CURDIR)/debian/indicator-cpufreq/usr/share/applications
	dh_install debian/indicator-cpufreq.pkla var/lib/polkit-1/localauthority/10-vendor.d
