## indicator-cpufreq 0.2

=== debian/changelog ===
indicator-cpufreq (0.2-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1105609):
    - App ported to Python 3.
    - Fixes LP: #1008438.
    - Fixes LP: #1079864.
    - Translation updates.
  * debian/copyright format updated.
  * Manually build py3 binary in debian/rules.
  * Fix remaining lintian warnings (LP: #1082259).

 -- Artem Popov <artfwo@ubuntu.com>  Fri, 25 Jan 2013 21:47:41 +0700
