## indicator-cpufreq 0.2.1

=== debian/changelog ===
indicator-cpufreq (0.2.1-0ubuntu1) raring; urgency=low

  * New upstream bugfix release (LP: #1130508):
    - Correctly display turbo mode option in menu (LP: #1110429).
    - Install hicolor icons (LP: #1125598).

 -- Artem Popov <artfwo@ubuntu.com>  Wed, 20 Feb 2013 10:39:05 +0700
