## indicator-cpufreq 0.2.2

=== debian/changelog ===
indicator-cpufreq (0.2.2-0ubuntu4) mantic; urgency=medium

  * Resolve an ImportError crash when importing Gtk. (LP: #1971206)

 -- Brian Murray <brian@ubuntu.com>  Wed, 21 Jun 2023 13:26:33 -0700

indicator-cpufreq (0.2.2-0ubuntu3) disco; urgency=medium

  * Build-depend on dh-python to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 11 Jan 2019 23:16:59 -0500

indicator-cpufreq (0.2.2-0ubuntu2) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:14:13 +0000

indicator-cpufreq (0.2.2-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1152566):
    - Translation updates.

 -- Artem Popov <artfwo@ubuntu.com>  Fri, 08 Mar 2013 18:39:46 +0700
