=== debian/control ===
Source: indicator-cpufreq
Section: python
Priority: extra
Build-Depends: debhelper (>= 9),
 dh-python,
 python3,
 python3-distutils-extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Artem Popov <artfwo@ubuntu.com>
Standards-Version: 3.9.4
Homepage: https://launchpad.net/indicator-cpufreq
X-Python3-Version: >= 3.2

Package: indicator-cpufreq
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
 python3,
 python3-dbus,
 python3-gi,
 gir1.2-appindicator3-0.1,
 libcpufreq0
Description: CPU frequency scaling indicator
 Indicator applet for displaying and changing CPU frequency on the fly. It
 provides the same functionality as the GNOME CPU frequency applet, but doesn't
 require GNOME panel and works under Unity.
