=== debian/watch ===
version=3
http://launchpad.net/indicator-cpufreq/+download http://launchpad.net/indicator-cpufreq/.*/indicator-cpufreq-(.*)\.tar\.gz
